langcode: en
status: true
dependencies:
  content:
    - 'file:file:a45f3a9d-e092-4e53-9583-1f4c39904072'
id: right_image_text
label: 'Right image text'
icon_uuid: a45f3a9d-e092-4e53-9583-1f4c39904072
icon_default: 'data:image/png;base64,[encoded data, 23844 characters]'
description: ''
behavior_plugins: {  }
